## quesoglc 0.7.2

=== debian/changelog ===
quesoglc (0.7.2-7) UNRELEASED; urgency=medium

  * update

 -- Debian Games Team <pkg-games-devel@lists.alioth.debian.org>  Wed, 25 May 2022 03:14:14 -0400

quesoglc (0.7.2-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libglc-dev, libglc0: Add Multi-Arch: same.

  [ Paul Wise ]
  * Work around breakage after autoconf upgrade (Closes: #993870)
  * Update watch file format version to 4.
  * Bump debhelper from deprecated 9 to 13.
    + debian/rules: Drop --fail-missing argument, now the default.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix field name typo in debian/copyright (Licence => License).
  * Drop unnecessary dh arguments: --parallel

 -- Paul Wise <pabs@debian.org>  Wed, 08 Sep 2021 16:43:15 +0800

quesoglc (0.7.2-6) unstable; urgency=low

  [ Anton Balashov ]
  * Team upload.
  * Added Build-Depend on libglewmx-dev (Closes: #680441)
  * Omited "An" in the package description
  * Updated Standards-Version to 3.9.4
  * Extended description for libglc0

  [ Paul Wise ]
  * Wrap and sort control/install files
  * Remove Bradley Smith from Uploaders (Closes: #674891)
  * Do not build or install the static library
  * Bump debhelper compat level to 9
  * Update Vcs-* headers for the salsa migration
  * Add some upstream metadata

 -- Paul Wise <pabs@debian.org>  Mon, 20 Aug 2018 16:41:02 +0800

quesoglc (0.7.2-5) unstable; urgency=low

  [ Paul Wise ]
  * Really update VCS URLs to new pkg-games location
  * Wrap uploaders, deps and build-deps fields
  * Now compliant with latest policy, bump Standards-Version
  * Switch to debhelper dh and dh-autoreconf

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/libglc-dev.install, debian/rules: Remove LA file (Closes: #633291)
  * debian/control: Replaced Build-Dep on libglewmx1.5-dev with
    libglewmx1.6-dev

 -- Paul Wise <pabs@debian.org>  Mon, 15 Aug 2011 19:44:39 +0200

quesoglc (0.7.2-4) unstable; urgency=low

  * Move into the Debian Games Team maintainer permission
    - Add myself and brad to uploaders
  * Update VCS URLs to new pkg-games location
  * Rebuild package against new glew (Closes: #585669)
  * Bump Standards-Version, no changes needed
  * Add DEP-3 headers to the patches
  * Drop extra space from Build-Depends
  * Refer to the correct version of the LGPL
  * Drop quilt stuff due to dpkg-source 3.0 usage
  * Adjust clean process so it doesn't fail or leave cruft

 -- Paul Wise <pabs@debian.org>  Wed, 28 Jul 2010 15:32:06 -0400

quesoglc (0.7.2-3) unstable; urgency=low

  * Remove glew/fribidi source files to ensure we don't use them.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 06 Jun 2010 10:15:07 +0100

quesoglc (0.7.2-2) unstable; urgency=low

  * Build-Depend on libglewmx1.5-dev. Closes: #489341.
  * debian/patches
    - 01_fix_glew_search.diff
      + Fix build and search for GLEWmx library.
      + Remove intree glew headers so as to avoid including them.
    - 02_fix_chinese_fonts.diff
      + Fix Chinese fonts. (Upstream r911-r913). Closes: #577651.
  * Convert to "3.0 (quilt)" source format.
  * Update Standards-Version to 3.8.4.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 05 Jun 2010 14:37:47 +0100

quesoglc (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches
    - 00_fix_as-needed.diff - Refresh.
  * Add symbols file.
  * Update Standards-Version to 3.8.1. (No changes).

 -- Bradley Smith <bradsmith@debian.org>  Sat, 04 Apr 2009 22:47:39 +0100

quesoglc (0.7.1-4) unstable; urgency=low

  * Update maintainer email address.
  * Update Vcs-* entries.
  * Update compat version to 7 and upgrade debhelper build-depends.
  * Convert copyright to machine readable format.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 14 Dec 2008 20:59:01 +0000

quesoglc (0.7.1-3) unstable; urgency=low

  * Add missing dependencies in libglc-dev. Closes: #496324

 -- Bradley Smith <brad@brad-smith.co.uk>  Mon, 25 Aug 2008 11:32:17 +0100

quesoglc (0.7.1-2) unstable; urgency=low

  [ Bradley Smith ]
  * Migrate from CDBS to debhelper.
  * Add Games Team to Uploaders.
  * Update Vcs entries in debian/control.
  * Update Standards-Version to 3.8.0. (No Changes).
  * Add quilt patch system:
   - 00_fix_as-needed.diff - Fix ltmain.sh --as-needed issue.

  [ Paul Wise ]
  * Support parallel=N in DEB_BUILD_OPTIONS
  * Fix support for noopt in DEB_BUILD_OPTIONS
  * Drop shlibs:Depends from libglc-dev Depends, not needed

 -- Bradley Smith <brad@brad-smith.co.uk>  Fri, 04 Jul 2008 23:00:40 +0100

quesoglc (0.7.1-1) unstable; urgency=low

  [ Eddy Petrișor ]
  * Add missing Vcs-Svn headers.

  [ Bradley Smith ]
  * New upstream release.
  * Bump shilbs to >= 0.7.1
  * Update copyright file

 -- Bradley Smith <brad@brad-smith.co.uk>  Tue, 18 Mar 2008 14:47:11 +0900

quesoglc (0.6.5-1) unstable; urgency=low

  * Initial release. Closes: #443055

 -- Bradley Smith <brad@brad-smith.co.uk>  Tue, 04 Dec 2007 17:24:26 +0000
