=== debian/control ===
Source: quesoglc
Section: devel
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfontconfig1-dev,
 libfreetype6-dev,
 libfribidi-dev,
 libgl1-mesa-dev | libgl-dev,
 libglewmx-dev | libglewmx1.6-dev | libglewmx1.5-dev (>= 1.5.1-4),
 libglu1-mesa-dev | libglu-dev
Standards-Version: 3.9.4
Homepage: http://quesoglc.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/games-team/quesoglc
Vcs-Git: https://salsa.debian.org/games-team/quesoglc.git

Package: libglc0
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Description: QuesoGLC OpenGL Character Renderer (GLC) implementation
 The OpenGL Character Renderer (GLC) is a state machine that provides OpenGL
 programs with character rendering services via an application programming
 interface (API).
 .
 This package contains the QuesoGLC OpenGL Character Renderer library

Package: libglc-dev
Section: libdevel
Architecture: any
Depends:
 libfontconfig1-dev,
 libfreetype6-dev,
 libfribidi-dev,
 libgl1-mesa-dev | libgl-dev,
 libglc0 (= ${binary:Version}),
 libglu1-mesa-dev | libglu-dev,
 libz-dev,
 ${misc:Depends}
Multi-Arch: same
Description: Implementation of SGI's OpenGL Character Renderer (GLC)
 The OpenGL Character Renderer (GLC) is a state machine that provides OpenGL
 programs with character rendering services via an application programming
 interface (API).
 .
 This package contains the development files.
