=== debian/watch ===
version=4
http://sf.net/quesoglc quesoglc-(.*)-free\.tar\.gz
